<div class="container">
  <div class="row justify-content-center">
    <div class="col-md-6">
      <div class="image-container">
        <img
          src="../../assets/Update-pana.png"
          alt="Your Image"
          class="img-fluid"
        />
      </div>
    </div>
    <div class="col-md-6">
      <h4 id="title" class="mt-2">Update Trainer Profile</h4>
      <form [formGroup]="updateTrainerForm" (ngSubmit)="onSubmit()">
        <div class="form-group mb-3">
          <label for="username" class="form-label">User Name</label>
          <input
            type="text"
            class="form-control"
            id="username"
            formControlName="username"
            readonly
          />
        </div>
        <div class="form-group mb-3">
          <label for="firstName" class="form-label"
            >First Name <span class="text-danger">*</span></label
          >
          <input
            type="text"
            class="form-control"
            id="firstName"
            formControlName="firstName"
          />
        </div>
        <div class="form-group mb-3">
          <label for="lastName" class="form-label"
            >Last Name <span class="text-danger">*</span></label
          >
          <input
            type="text"
            class="form-control"
            id="lastName"
            formControlName="lastName"
          />
        </div>
        <div class="form-group mb-3">
          <label for="email" class="form-label"
            >Email <span class="text-danger">*</span></label
          >
          <input
            type="email"
            class="form-control"
            id="email"
            formControlName="email"
          />
        </div>
        <div class="form-check mb-3">
          <input
            type="radio"
            class="form-check-input"
            id="isActive"
            formControlName="isActive"
            value="true"
          />
          <label class="form-check-label" for="isActive">Active</label>
        </div>
        <div class="form-check mb-3">
          <input
            type="radio"
            class="form-check-input"
            id="isNotActive"
            formControlName="isActive"
            value="false"
          />
          <label class="form-check-label" for="isNotActive">Not Active</label>
        </div>
        <button
          type="submit"
          class="submit-button"
          [disabled]="updateTrainerForm.invalid"
        >
          Update Profile
        </button>
      </form>
    </div>
  </div>
</div>
